#include <Spectre/Display/Display.h>
#include <Spectre/System/EventListener.h>

namespace sp {

void EventListener::onSizeChanged(Display* display, int width, int height)
{
}

void EventListener::onEvent(const Event& event)
{
}

} // namespace sp
